/* CSS Document */
@font-face {
	font-family: 'Univers 65 Bold';
	src: url('fonts/Univers 65 Bold.ttf');
	src: local(''), url('fonts/Univers 65 Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
#cA .algo a {
color:#000099;
}
.clear{
	clear: both;
}
._______________Setup______________ {
}
#sCont #sMain #sContenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #252525;
	text-align: left;
}
#cA a,#cB a{
outline:none;
}
#cA h1,#cA h1 a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	/*text-transform: uppercase;*/
	color: #000000;
	padding: 0px;
	text-align: left;
	display: block;
	margin: 0px;
}
#cA h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #525246;
	padding: 0px;
	text-align: left;
	margin: 0px;
}
#cA h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 0px;
	display: block;
}
#cA em {
	color: #525246;
	font-style: oblique;
}
#cA a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #750c93;
	text-decoration: none;
}
#cA a:hover {
	color: #750c93;
	font-weight: bold; 
	text-decoration: underline;
}




#cB form{
	margin: 0px;
	padding: 0px;
}
#cB h1 ,#cB h1 a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #002D49;
	padding: 0px;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#cB h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 0px;
	font-style: normal;
}
#cB h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
#cB p {
	margin-bottom: 5px;
	margin-top: 0px;
}
#cB em {
	color: #000033;
	font-style: oblique;
}
#cB a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #525246;
	text-decoration: none;
}
#cB a:hover {
	color: #525246;
	text-decoration: underline;
}

.__________Cols-And-Boxes__________ {}


#cA {
	width: 640px;
	overflow: hidden;
	visibility: visible;
	margin: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: none;
	float: left;
}
#cA .Left {
	padding: 0px;
	width: 250px;
	float: left;
	clear: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
}
#cA .Horizontal {
	float: none;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 640px;
}
#cA .Right {
	padding: 0px;
	width: 377px;
	vertical-align: middle;
	float: right;
	clear: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
}
#cB {
	float: right;
	width: 338px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0;
	clear: none;
}
#cB .Left {
	text-align: left;
	vertical-align: middle;
	float: left;
	font-family: tahoma;
	font-size: 11px;
	padding: 0px;
	clear: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: auto;
	width: 164px;
}
#cB .Right {
	text-align: left;
	vertical-align: middle;
	float: right;
	font-family: tahoma;
	font-size: 11px;
	padding: 0px;
	clear: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	width: 164px;
}
#cB .Horizontal {
	text-align: left;
	vertical-align: middle;
	float: none;
	font-family: tahoma;
	font-size: 11px;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	overflow: hidden;
	width: 338px;
}


._______Tags________ {}
.tags .sb-border  {
	background-color: #acb9c1;
}
.tags,.tags .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.1.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	display: block;
	clear: both;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: left;
	vertical-align: top;
}
.tags .content,.tags .sb-inner .content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 3em;
}

.tags .title{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	height: 27px;
	display: block;
	clear: both;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	overflow: hidden;
	line-height: 26px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	}
#cA .tags a {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #333333;
	text-decoration: none;
}

#cA .tags a:hover {
	color: #CC0000;
}

._______Calendar________ {}

.CalendarC .sb-border  {
	background-color:#51799D;}
.CalendarC, .CalendarC .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.2.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.CalendarC .CalendarTableContainer {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}

.CalendarC  .CalendarTableContainer  .CalTitle, #cA .CalendarC  .CalendarTableContainer  .CalTitle a,#cB .CalendarC  .CalendarTableContainer  .CalTitle a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 29px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 30px;
	padding-left: 7px;
	/*text-transform:uppercase;*/
}

.CalendarC .CalendarTableContainer #sMonth {
	font-size: 11px;
	background-color: #F6FAFB;
	margin-left: 4px;
	margin-top: 4px;
}
.CalendarC .CalendarTableContainer #sYear {
	font-size: 11px;
	background-color: #F6FAFB;
}

.CalendarC  .CalendarTableContainer  .CalendarTable      {
	clear: left;
	float: none;
}
.CalendarC  .CalendarTableContainer  .CalendarTable  .CalCeldas      {
	height: 16px;
	width: 16px;
	text-align: center;
	vertical-align: middle;
	font-size: 11px;
	padding: 2px;
}
.CalendarC .CalendarTableContainer .CalendarTable .CalCeldas a.Event {
	color: #003366;
}
.CalendarC .CalendarTableContainer .CalendarTable .CalCeldas a:hover.Event {
	color: #CC0000;
}
.CalendarC .CalendarTableContainer .CalCeldasHeader {
	background-image: url(../imgs/theme/flex.cal.dayheaders.jpg);
	background-position: 0px 0px;
	height: 18px;
	line-height: 18px;
	color: #FFFFFF;
}
.CalendarC .CalendarTableContainer .CalendarTable {
	margin: auto;
	width: 98%;
}
.CalendarC .CalendarTableContainer #CalContent ul {
	margin: 0px;
	padding: 0px;
}
.CalendarC .CalendarTableContainer #CalContent li {
	clear: both;
	float: none;
	list-style-type: none;
	background-image: url(../imgs/theme/flex.icons.gif);
	background-repeat: no-repeat;
	padding-left: 15px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
	width: 85%;
}
.CalendarC .CalendarTableContainer #CalContent li a {
}
._______BlogsGroup________ {}

.BlogsGroup .title {
	display:block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#5C3761;
	border-bottom: 5px solid #9150be;
	padding: 3px 3px 3px 0;
}
.BlogsGroup .content {
	padding: 5px;
	background: #FFF;
}
#cA .BlogsGroup .iCatalogArt h1,
#cA .BlogsGroup .iCatalogArt h1 a,
#cB .BlogsGroup .iCatalogArt h1,
#cB .BlogsGroup .iCatalogArt h1 a{
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
}
#cA .BlogsGroup .iCatalogArt h2,
#cA .BlogsGroup .iCatalogArt h2 a,
#cB .BlogsGroup .iCatalogArt h2,
#cB .BlogsGroup .iCatalogArt h2 a{
	color:#525246!important;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif!important;
	font-size:10px!important;
	font-weight:bold;
	margin:0;
	padding:0;
	text-align:left;
	/*text-transform:uppercase;*/
}

.BlogsGroup .iCatalogArt .miniText{
	font-size: 12px;
}
.BlogsGroup .sb-border  {
	background-color:#51799D;}
.BlogsGroup, .BlogsGroup .sb-inner  {
	margin: 0px;
}
#cA .BlogsGroup .content {
	margin: 0px;
	padding: 5px;
	background: #FFF;
	border: 1px solid #cccccc;
}
#cA .BlogsGroup .section {
	margin: 0px;
	padding: 0px;
}

#cB .BlogsGroup img {
	display: block;
	margin: auto;
	clear: both;
	float: none;
}


._______ImageLink________ {}

#cA .ImageLink a img,#cB .ImageLink a img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	float: none;
	margin-top: 4px;
	margin-right: auto;
	margin-bottom: 4px;
	margin-left: auto;
}


.ImageLink1 .sb-border  {
	background-color:#acb9c1;}
.ImageLink1, .ImageLink1 .sb-inner  {
	background-color: #FFFFFF;
	text-align: center;
	clear: both;
	margin: 0px;
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	overflow: hidden;
}
.ImageLink1 .sb-inner a img{
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.ImageLink1 .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #000000;
	text-align: center;
	display: block;
	margin-top: 4px;
	margin-bottom: 4px;
	font-weight: bold;
}

.ImageLink2 .sb-border  {
	background-color: #acb9c1;
}
.ImageLink2, .ImageLink2 .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.1.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: 0px 0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#050505;
	padding-right: 0px;
	padding-left: 0px;
	padding-top:0px;
	padding-bottom:5px;
	display: block;
	margin: 0px;
	text-align: center;
	overflow: hidden;
}
.ImageLink2 .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	line-height: 27px;
	display: block;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: left;
	/*text-transform:uppercase;*/
}



.ImageLink3 .sb-border  {
	background-color:#51799D;}
.ImageLink3, .ImageLink3 .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.2.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 0px;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
	overflow: hidden;
}

.ImageLink3  .title      {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 29px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 30px;
	padding-left: 20px;
	margin-bottom: 5px;
	text-align: left;
	/*text-transform:uppercase;*/
	background-repeat: no-repeat;
}


._______Rss_Reader_______ {}
.Rss_Reader1 .content,.Rss_Reader2 .content,.Rss_Reader3 .content {
	padding: 5px;
	border: 1px solid #CCC;
}

.Rss_Reader1 .Item,.Rss_Reader2 .Item,.Rss_Reader3 .Item {
	margin-bottom: 5px;
}
.Rss_Reader1 .Item a,.Rss_Reader2 .Item a,.Rss_Reader3 .Item a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	background-image: url(../imgs/theme/flex.bullets.gif);
	background-repeat: no-repeat;
	background-position: 0px -142px;
	display: block;
	height: 20px;
	padding-left: 20px;
	overflow: hidden;
}
.Rss_Reader1 .content .Item .desc,.Rss_Reader2 .content .Item .desc,.Rss_Reader3 .content .Item .desc {
	font-size: 11px;
	color: #333333;
}
.Rss_Reader2 .content .Item a {
	background-position: 0px -41px;
	overflow: hidden;
}
.Rss_Reader1 .content .Item a {
	background-position: 0px 0px;
	color: #666666;
}
.Rss_Reader3 .content .Item .desc a {
	background-image: none;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Rss_Reader2 .content .Item .desc   a.img {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
	float: left;
	height: auto;
	width: 100px;
	display: block;
}





.Rss_Reader1 .sb-border  {
	background-color:#acb9c1;}
.Rss_Reader1, .Rss_Reader1 .sb-inner  {
	background-color: #FFFFFF;
	text-align: left;
	clear: both;
	margin: 0px;
	display: block;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	overflow: hidden;
}
.Rss_Reader1 .sb-inner a img{
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}


.Rss_Reader2 .sb-border  {
	background-color: #acb9c1;
}
.Rss_Reader2, .Rss_Reader2 .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.1.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: 0px 0px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#050505;
	padding-right: 0px;
	padding-left: 0px;
	padding-top:0px;
	padding-bottom:5px;
	display: block;
	margin: 0px;
	text-align: left;
	overflow: hidden;
}
.Rss_Reader2 .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	line-height: 27px;
	height: 27px;
	display: block;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: left;
	/*text-transform:uppercase;*/
}



.Rss_Reader3 .sb-border  {
	background-color:#51799D;}
.Rss_Reader3, .Rss_Reader3 .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.2.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0px;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	display: block;
	overflow: hidden;
}

.Rss_Reader3  .title      {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 29px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	height: 30px;
	padding-left: 10px;
	margin-bottom: 5px;
	text-align: left;
}
.Rss_Reader1 .title,.Rss_Reader2 .title,.Rss_Reader3 .title {
	border-bottom:5px solid #9150BE;
	color:#5C3761;
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif !important;
	font-size:16px !important;
	font-weight:bold;
	padding: 3px 3px 3px 0;
	text-align: left;
}

#sCont .Rss_Reader1 .content .Item .desc a,#sCont .Rss_Reader2 .content .Item .desc a,#sCont .Rss_Reader3 .content .Item .desc a {
	display: inherit;
	height: auto;
	width: auto;
	background-image: none;
}

#sCont .Rss_Reader1 .content .Item .desc   a img ,#sCont .Rss_Reader2 .content .Item .desc   a img ,#sCont .Rss_Reader3 .content .Item .desc   a img     {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	margin: 0px;
	float: left;
	height: auto;
	width: auto;
	display: block;
}


.____ArticleListFromSection____ {}

.ArticleListFromSection .sb-border  {
	background-color:#51799D;}
.ArticleListFromSection, .ArticleListFromSection .sb-inner  {
	margin: 0px;
	padding: 0;
}

.ArticleListFromSection .title{
	margin: 0;
	padding: 0;
	padding-left: 5px;
	border-bottom:5px solid #55AA51;
	padding:3px 3px 3px 0;
}
.ArticleListFromSection .title, 
.ArticleListFromSection .title a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #5C3761!important;
	display: block;
	clear: both;
}

.ArticleListFromSection a {
	display: block;
	overflow: hidden;
	color:#525246!important;
}
.ArticleListFromSection a:hover {
	text-decoration: underline!important;
}
.ArticleListFromSection ul {
	background: #FFF;

	border: 1px solid #CCC;
	margin: 0px;
	padding: 10px;
	display: block;
	clear: both;
	float: none;
	list-style-image: none;
}
.ArticleListFromSection li {
	background-image:url(../imgs/theme/thunder/tria_icon.gif);
	background-repeat:no-repeat;
	background-position: 10px 50%;
	padding-left:23px;
	margin:0px;
	margin-bottom: 10px;
	color:#002b3f;
	display: block;
	list-style-image: none;
	list-style-type: none;
	font-size: 10pt;
}
.ArticleListFromSection .date {
	float: right;
	color: #525246;
	padding-right: 4px;
	padding-left: 4px;
}

.____Latest_Comments____ {}
.latestCommC .sb-border  {
	background-color:#51799D;
}
.latestCommC, .latestCommC .sb-inner  {
}
.latestCommC {
}
.latestCommC .title {
	display:block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 16px !important;
	font-weight:bold !important;
	color:#5C3761 !important;
	padding: 3px 3px 3px 0;
	border-bottom:5px solid #55AA51;
}
.latestCommC .content {
	padding: 5px;
	background: #FFF;
	border: 1px solid #CCC;
}

.latestCommC .sItem span{
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
	color: #525246;
	font-size: 12px;
	padding-right: 4px;
}
.latestCommC .sItem {
	background-image:url(../imgs/theme/flex.icons.gif);
	background-repeat:no-repeat;
	background-position:0px -50px;
	display: block;
	padding-left:18px;
	min-height: 25px;
	margin-bottom: 5px;
}
.____Article_Mosaic____ {}
#sMain .articleMosaic {
}
#sMain .articleMosaic .title ,#sMain .articleMosaic .title a {
	color:#5C3761 !important;
	display:block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif!important;
	font-size:16px !important;
	font-weight:bold !important;
	padding: 3px 3px 3px 0;
	border-bottom:5px solid #9150BE;
}
#sMain .articleMosaic .content {
	padding: 5px;
	background: #FFF;
	border: 1px solid #CCC;
}

#sMain .articleMosaic .photo {
	background:#FFFFFF none repeat scroll 0 0;
	border:1px solid #CCCCCC;
	padding:1px;
	position:relative;
	text-align:left;
	width:55px;
	height:44px;
	float: left;
	margin: 4px;
}

#sMain .articleMosaic .photo a{
	color:#006699;
	display:block;
	height:44px;
	width:100%;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-clip: -moz-initial;
	-moz-background-origin: -moz-initial;
	-moz-background-inline-policy: -moz-initial;
	z-index: -1;
	font-size: 0.01em;
	text-decoration: none;
	overflow: hidden;
}
#sMain .articleMosaic .photo a:hover {
	border:5px solid #CCCCCC;
	display:block;
	height:100px;
	width:100px;
	left:-27px;
	position:absolute;
	top:-51px;
	z-index:1000;
	background-color: #FFFFFF;
	color: #FFFFFF;
	letter-spacing: normal;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

.____Articles_W_Thumbs____ {}

.aListWThumbs .sb-border  {
	background-color:#51799D;}
.aListWThumbs, .aListWThumbs .sb-inner  {
	margin: 0px;
	padding: 0px;
}
.aListWThumbs .title{
	padding:3px 3px 3px 0;
	border-bottom:5px solid #55AA51;
}
.aListWThumbs .title,
.aListWThumbs .title a{		
	color:#5C3761!important;
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif !important;
	font-size:16px !important;
	font-weight:bold;
}
.aListWThumbs .content{
	background: #FFF;
	padding: 5px;
	border: 1px solid #CCC;
}
.aListWThumbs .content .item {
	display: block;
	margin-bottom: 2px;
	padding: 5px;
	overflow: hidden;
	text-align: left;
}
.aListWThumbs .content .aimg {
	padding: 0px;
	float: left;
	margin-right: 5px!important;
	margin-bottom: 20px!important;
	border: 1px solid #000000;
	display: block;
	height: 50px;
	width: 50px;
	overflow: hidden;
	background-color: #000;
	text-align: center;
}
.aListWThumbs .content .aimg:hover {
	border: 1px solid #000000;
}

.aListWThumbs .content .aimg img {
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 50px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#sMain   .aListWThumbs   .content   .item a      {
	color:#252525;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif; 
	font-size:16px;
	font-weight:normal;
	margin:0;
	line-height: 1em;
}
#sMain .aListWThumbs .content .item a:hover {
	text-decoration: underline;
}


.____Latest_Post____ {}
.lastPost .sb-border  {
	background-color:#51799D;}
.lastPost, .lastPost .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.2.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	margin: 0px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


.lastPost #lastPostTitle{
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: bold;
	color:white;
	padding-left: 10px;
	height: 30px;
}

.lastPost #lastPostList .lastPostItem a{
	background-image:url(../imgs/theme/flex.icons.gif);
	background-repeat:no-repeat;
	background-position:0px -2px;
	padding-left:18px;
	color:#346897;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	clear: both;
	padding-bottom: 5px;
}
.lastPost #lastPostList .lastPostItem a:hover{
	color: #CC0000;
}

#cA .title .headerLink1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 32px;
	line-height: 30px;
	color: #000000;
	display: block;
	font-weight: bold;

}

#cA .title .headerLink1:hover{
	color: #CCCCCC;
}
#cB .title .headerLink1{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 32px;
	line-height: 30px;
	color: #000000;
	display: block;
	font-weight: normal;

}

#cA .title .headerLink1:hover{
	color: #CCCCCC;
}
#cA .title .headerLink1b{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 27px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	display: block;
	height: 31px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	overflow: hidden;
}
#cA .title .headerLink1b:hover{
	color: #CCCCCC;
}
#cB .title .headerLink1b{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 27px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 31px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	/*text-transform:uppercase;*/
	overflow: hidden;

}

#cB .title .headerLink1b:hover{
	color: #CCCCCC;
}
.________Calendar_Cats_______{}
#sContenido .calCatTitle  h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 30px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	display: block;
	height: 35px;
	padding-left: 15px;
}
#sContenido .CalendarC .calCatTitle .lnkCat {
	background-image: url(../imgs/theme/flex.icons.gif);
	background-repeat: no-repeat;
	background-position: 0px -258px;
	display: block;
	float: left;
	height: 20px;
	width: 140px;
	padding-left: 20px;
	overflow: hidden;
}
#sContenido  .CalendarC  .calCatTitle  .clearline   {
	float: none;
	clear: both;
	display: block;
	margin: 1px;
	padding: 1px;
	font-size: 1px;
}
._______ArticlePreview____{}

.previewArticle {
/*	background-image: url(../imgs/section.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;*/
	padding-top: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
.previewArticle .viewArticle {
	padding: 0px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 10px;
	text-align: left;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.previewArticle .viewArticle a{
	font-weight: normal;
	color: #003399;
	text-decoration: none;
}
.previewArticle .viewArticle a:hover{
	color: #CC0000;
}
.previewArticle .viewArticle .sectionName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	line-height: 37px;
	height: 37px;
}

.previewArticle .viewArticle .dateCreated {
	font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	width: 400px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	display: block;
	margin-top: 0px;
	padding-bottom: 2px;
	margin-bottom: 10px;
	text-align: right;
}
.previewArticle .viewArticle h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: normal;
	color: #990000;
	margin: 0px;
}
.previewArticle .viewArticle h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
}
.previewArticle .viewArticle .author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin: 0px;
	padding: 0px;
}
.previewArticle .viewArticle .content {
	margin-top: 15px;
	line-height: 16px;
}
.previewArticle .viewArticle .content .contentText {
	text-align: auto;
}

.previewArticle .viewArticle .content .contentText p {
	text-align: auto;
}


.previewArticle .viewArticle .content a img {
	padding: 0px;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #000000;
}
.________ImageEngineSlider______ {
}
.ImageEngineSlider .pager {
	padding-left: 4px;
}
#cA    .ImageEngineSlider   .pager a {
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #ffffff;
	padding-top: 2px;
}
#cA   .ImageEngineSlider   .pager   a  img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding-top: 4px;
}
.____Section_Summary____ {
}
.sectionSummary {
}
.sectionSummary p {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.sectionSummary .header {
}
.sectionSummary .header .title{
	padding: 3px 3px 3px 0;
}
.sectionSummary .header .title,.sectionSummary .header .title a {	
	border-bottom:5px solid #55AA51;
	color:#5C3761;
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif!important;
	font-size:16px!important;
	font-weight:bold;
}
.sectionSummary .topLinks {
	float: right;
	display: block;
	margin-bottom: 10px;
}
#cA  .sectionSummary .topLinks a {
	font-weight: bold;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525246;
	padding-right: 2px;
}
#cA .sectionSummary .topLinks a:hover {
	color: #750C93;
}

.sectionSummary .content {
	padding: 5px;
	background: #FFF;
	display: block;
	clear: both;
	float: none;
	border:1px solid #CCCCCC;
	border-top: none;
}

#cA   .sectionSummary  .iCatalogArt h1 a {
	color:#000000;
	/*font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;*/
	font-family: "Univers 65 Bold";
	font-size:22px;
	font-weight:bold;
}
#cA   .sectionSummary  .iCatalogArt h1 a:hover {
	text-decoration: underline;
}
#cA   .sectionSummary  .iCatalogArt h2{
	color:#525246;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:14px;
	font-weight:bold;
}
#cA   .sectionSummary  .iCatalogArt .sAutor{
	color:#8B8B8B;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:14px;
	margin:0;
	padding:0;
	/*text-transform:uppercase;*/
}


#cA .sectionSummary .iCatalogArt .Section {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #525246;
	font-weight: bold;
	/*text-transform:uppercase;*/
}

.sectionSummary .items {

}
#cA  .sectionSummary  .items a {
	display: block;
	color: #525246;
	overflow: hidden;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 5px;
	padding-left: 10px;
}
#cA  .sectionSummary  *  a:hover {
	text-decoration: underline;
	color: #750C93;
}

.sectionSummary .main_article {
	padding-bottom: 5px;
}


.Horizontal  .sectionSummary  .main_article {
	width: 390px;
	clear: none;
	float: left;
	padding-right: 4px;
}
.Horizontal .sectionSummary .items {
	width: 200px;
	float: left;
}
.Horizontal .sectionSummary .items a {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

.Right  .sectionSummary  .main_article {}
.Left .sectionSummary .items {
	background-color: #f1f1f1;
	margin: 3px;
	padding: 5px;
	border: 1px solid #cccccc;
}
.Right  .sectionSummary  .main_article {}
.Right .sectionSummary .items {
	background-color: #f1f1f1;
	padding: 5px;
	margin: 4px;
	border: 1px solid #CCCCCC;
}
.Right .sectionSummary .items a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#cA .sectionSummary .clear {
	clear: both;
	font-size: 1px;
	color: #FFFFFF;
	text-decoration: none;
	height: 1px;
}
#sCont .modSubscription {
	font-size: 11px;
}
#sCont .modSubscription #email {
	width: 115px;
	border: 1px solid #666666;
}
#sCont .modSubscription #mobile {
	width: 105px;
	border: 1px solid #666666;
}
#sCont .modSubscription .title {
	border-bottom:5px solid #9150BE;
	color:#5C3761;
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:3px;
}
#sCont .modSubscription .content {
	padding: 5px;
	border: 1px solid #CCC;
	border-top: none;
}

#sCont .modSubscription .subline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	text-align: center;
	font-weight: bold;
	padding-bottom: 2px;
}
#sCont .modSubscription .subline2 {
	font-size: 12px;
	margin-left: 4px;
	letter-spacing: 0.1em;
}
#sCont .modSubscription #frmOptOut {
	padding-left: 4px;
	font-size: 11px;
	padding-top: 1px;
	display:none;
}
.modSubscription .Exito {
	text-align: center;
	width: 200px;
	background-color: #F0FFF0;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	border: 1px solid #C1EEC4;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
}
.modSubscription .Error {
	text-align: center;
	width: 200px;
	background-color: #FFF4F0;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 2px;
	border: 1px solid #EFC8C0;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
}


/*CALENDAR*/
._____CALENDAR_COMP_____{}
#calContainer {
	background: #FFF;
	display: block;
}

#calWrapper,
#calWrapperP {
	margin: 15px auto; 
	width: 234px;
	height: 100%;
}

.calComp {
	width: 100%;
}
.calComp td{
	font-family: Arial, Veranda, sans-serif;
	padding: 0px;
	font-size: 10px;
	}
.calComp .calhead {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #f5f5f5;
	height: 20px;
	line-height: 20px;
	background: url(../imgs/theme/calendarTopbg.jpg) no-repeat;
	margin: 0px;
	padding: 0px;
}
#sContenido .calComp    .calhead  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 1px;
	text-decoration: none;
	padding-right: 1px;
	padding-left: 1px;
}
#sContenido .calComp .calhead a:hover {
	color: #750c93;
}



.calComp .calhead img {
	border: none;
}

.calComp .dayhead {
	height: 25px;
	line-height: 25px;
	background: #5c3761;
}

.calComp .dayhead td {
	text-align: center;
	color: #ffffff;
}

.calComp .dayrow {
	background: #FFF;
	height: 20px;
}

.calComp .dayrow td {
	width: 15px;
	color: #333333;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

.calComp .day {
	float: right;
}

.calComp .activeDay,
.calComp .dayover {
	background: #ffb300;
	font-weight: bold;
}

.calComp .dayout {
	background: #FFF;
	font-weight: normal;
}




/*CALENDAR*/
._____CALENDAR_COMP_____{}

.findLocalEventsRight {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.findLocalEventsRight .title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #5C3761;
	border-bottom:5px solid #9150BE;
	padding: 3px 3px 3px;
}
.findLocalEventsRight .content{
	background: #FFF;
	border: 1px solid #CCC;
}
.findLocalEventsRight  .findLocalEventsRightContent{
	padding: 5px;
	background: #FFF;
	border: 1px solid #CCC;
}
.findLocalEventsRight .filterRange {
	display: block;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.findLocalEventsRight .filterRange .title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	/*text-transform:uppercase;*/
	background: none;
	color: #000000;
	padding: 0 0 0 15px;
	border: none!important;
}
#sMain .findLocalEventsRight .filterRange b {
	padding-left: 15px;
	
	background:transparent url(../imgs/theme/row.jpg) no-repeat 15px 50%;
	color:#5C3761;
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	margin-top:5px;
	padding-left:25px;
}

#sMain .findLocalEventsRight .filterRange a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #525246;
	display: block;
	background: url(../imgs/theme/row.jpg) no-repeat 15px 50%;
	margin-top: 5px;
	padding-left: 25px;
}
#sMain .findLocalEventsRight .filterRange a:hover {
	color: #750c93;
	font-weight: bold;
	text-decoration: none;
}

.findLocalEventsRight .clear {
	display: block;
	clear: both;
	float: none;
	width: 5px;
	height: 5px;
	font-size: 1px;
	line-height: 1px;
}
.findLocalEventsRight .events_list .item {
	float: left;
	padding: 2px;
	height: 34px;
	border: 1px solid #CCCCCC;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 2px;
	margin-left: 3px;
	width: 96.5%;
}
.findLocalEventsRight .events_list .item .ev_date {
	float: right;
	color: #333333;
	font-size: 10px;
	padding-left: 1px;
}
.findLocalEventsRight  .events_list  .item  a.title {
	font-size: 14px;
	font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	line-height: 16px;
	height: 16px;
	overflow: hidden;
	display: block;
}
.findLocalEventsRight .events_list .item .aimg {
	float: left;
	margin: 0px;
	padding: 0px;
}
.findLocalEventsRight .events_list .item .aimg img {
	border: 1px solid #990000;
	padding: 1px;
	height: 30px;
	width: 30px;
	background-color: #000000;
	margin: 0px;
}
.findLocalEventsRight .events_list .item .ev_category {
	padding-left: 5px;
	float: left;
	font-size: 10px;
}



.___cA___ COLS____{}
#cA  .Horizontal .findLocalEventsRight .events_list .item {
	float: left;
	padding: 2px;
	height: 34px;
	border: 1px solid #CCCCCC;
	margin-top: 2px;
	margin-right: 3px;
	margin-bottom: 2px;
	margin-left: 3px;
	width: 48%;
}
#cA  .Horizontal #calContainer {
	width: 601px;
	display: block;
	margin: 10px auto;
}

#cA  .Horizontal #calContainer .calComp .calhead {
	background: #252525 url(../imgs/theme/calendarTopHbg.jpg) no-repeat;
}

#cA .Horizontal #calContainer .calComp .dayrow {
	background: #FFF;
	height: 30px;
}
#cA .Horizontal #calContainer .calComp .dayrow .day {
	display: block;
	float: none;
}


#cA .Horizontal #calContainer .calComp .dayrow td {
	color: #333333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	width: 50px;
}
#cA .Horizontal #calContainer .calComp .dayrow td a {
	display: block;
	font-size: 14px;
	color: #000066;
}



._______________TabsTopArticles______________ {
}
.TabsTopArticles {
	margin: 0;
}
.TabsTopArticles .tabs{
	background: url(../imgs/theme/mostCommentedBg.gif) repeat-x bottom;
	padding: 5px 3px 5px 0;
}

.TabsTopArticles .tabs ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.TabsTopArticles .tabs ul li {
	bottom:-1px;
	display: inline;
	margin:0px;
	padding:0px;
	text-align:center;
	width:auto;

    border-right:0px solid;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	/*text-transform:uppercase;*/
	color: #FFF;
}

.TabsTopArticles .tabs ul li.active, .TabsTopArticles .tabs ul li.inactive:hover {
	padding: 5px 0 5px 0;
	background: url(../imgs/theme/mostCommentedOverBg.png) no-repeat center bottom;
}

.TabsTopArticles .tabs ul li.active  a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif!important;
	font-size: 16px!important;
	font-weight: bold!important;
	text-transform: uppercase!important;
	color:#000000 !important; 
	text-decoration:none !important; 
	padding:2px 4px 0px 4px;;
}

.TabsTopArticles .tabs ul li.inactive {
	/*	background:transparent url(/img/tab-inactive-58x21.gif) no-repeat scroll 0%;
*/
	background: none;
}

.TabsTopArticles .tabs ul li.inactive a{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif!important;
	font-size: 16px!important;
	font-weight: bold!important;
	text-transform: uppercase!important;
	color:#5C3761 !important; 
	text-decoration:none !important; 
	padding:0px 4px 0px 4px;;
}
.TabsTopArticles .tabs ul li.inactive a:hover{
	color: #000!important;
}




.TabsTopArticles .contents {
	color: #333333;
	/*border:#979797 1px solid;*/
	padding:5px;
	overflow:hidden;
	background: #FFFFFF;
	border: 1px solid #CCC;
	border-top: none;
}




.TabsTopArticles .contents .list {

	clear:both;
	display:block;
	margin-top:10px;
	margin-bottom:10px;	
}



.TabsTopArticles .contents .list a {
	clear:both;
	display:block;
	height:30px;
    line-height:30px;
    overflow:hidden;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
    color:#525246 !important;
}

.TabsTopArticles .contents .list a:hover {
	font-weight: bold!important;
	color:#750c93 !important;
    text-decoration:none !important;
}
#sCont #sMain #sContenido .flexMTimesSearch {
}
#sCont #sMain #sContenido .flexMTimesSearch .title {
	display: block; 
	border-bottom:5px solid #9150BE;
	color:#5C3761;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:3px;
}
#sCont #sMain #sContenido .flexMTimesSearch #form_search_movies{
	background: #FFF;
	padding: 5px;
	border: 1px solid #CCC;
}
#sCont #sMain #sContenido .flexMTimesSearch form {
	margin: 0px;
	padding: 5px;
}
#sCont #sMain #sContenido .flexMTimesSearch #frmSearch .label_form {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#sCont #sMain #sContenido .flexMTimesSearch form .text {
	width: 95%;
	margin: 0!important;
}
.videoContent{
	padding: 5px;
	background: #FFF;
	border-top:5px solid #9150BE;
}

#archivesGoogleSearch h1{
	border-bottom:5px solid #9150BE;
	color:#FFFFFF;
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:3px;
	/*text-transform:uppercase;*/
}
#archivesGoogleSearch .content{
	background:#FFFFFF;
	padding:5px;
}
#archivesGoogleSearch .gs-snippet{
	background-color:#c781f5;
	border:1px solid #9150BE;
	margin:5px;
	padding:5px;
}
#archivesGoogleSearch .gsc-tabHeader.gsc-tabhActive {
border-left:1px solid #9150BE;
border-right:1px solid #9150BE;
border-top:1px solid #9150BE;
background: #9150BE;
padding: 0 3px 0 3px;
color:#fff;
}

#archivesGoogleSearch .gsc-resultsHeader {
	border-bottom:1px solid #9150BE;
}


/* BLOGS TABS ADVANCED */
	
	
	#cA .tabBlogMenu {
		border-bottom:3px solid #474747;
		height:49px;
		padding-top:10px;
	}
	
	#cA .blogsTabLeft .CatalogArt .Content .sAutor,
	#cA .blogsTabRight .Content .sAutor{
		border-top:3px solid #878787;
		border-bottom: 1px solid #000;
	}
	
	
	#cA #marquesine {
		background: none repeat scroll 0 0 #474747;
	    color: #F7F7F7;
	    font-size: 12px;
	    margin: 2px 0 0;
	    padding: 6px;
	    text-transform: uppercase;	
	}
	
	#cA .iblog_section  h1{
		font-size:16px;
		margin: 0;
	}

	#cA .iblog_section .Liquid-Normal-Left {
		float:left;
	}
	
	
	#cA .tabBlogMenu a{
		text-decoration: none;
		outline:none;
		text-align:left;
		background-color:#FFF;		
		font-weight: normal;
		font-style: normal;
	}
	#cA #tabBlogMenu0.active, 
	#cA #tabBlogMenu1.active,
	#cA #tabBlogMenu2.active,
	#cA #tabBlogMenu3.active
	{
		/*background:url("design/blog_tabs_active.png") no-repeat scroll 0 0 transparent;*/
		
		-webkit-border-top-left-radius:5px;
		-moz-border-top-left-radius:5px;
		-o-border-top-left-radius:5px;
		-ms-border-top-left-radius:5px;
		border-top-left-radius:5px;
		-webkit-border-top-right-radius:5px;
		-moz-border-top-right-radius:5px;
		-o-border-top-right-radius:5px;
		-ms-border-top-right-radius:5px;
		border-top-right-radius:5px;
		
		
		background:#474747;
		border:1px solid #474747;
		color:#FFFFFF;
		float:left;
		font-size:11px;
		height:33px;
		margin-left:0;
		margin-right:1px;
		margin-top:8px;
		padding:8px 5px 0;
		width:95px;
	}

	#cA #tabBlogMenu0.active .rss, 
	#cA #tabBlogMenu1.active .rss,
	#cA #tabBlogMenu2.active .rss,
	#cA #tabBlogMenu3.active .rss
	{
		-webkit-border-top-left-radius:5px;
		-moz-border-top-left-radius:5px;
		-o-border-top-left-radius:5px;
		-ms-border-top-left-radius:5px;
		border-top-left-radius:5px;
		-webkit-border-top-right-radius:5px;
		-moz-border-top-right-radius:5px;
		-o-border-top-right-radius:5px;
		-ms-border-top-right-radius:5px;
		border-top-right-radius:5px;
		
		
		background:#FFF;
		border:1px solid #474747;
		
		height:16px;
		position:absolute;
		right:7px;
		top:22px;
		width:16px;
	}
	
	
	#cA #tabBlogMenu0.active span, 
	#cA #tabBlogMenu1.active span,
	#cA #tabBlogMenu2.active span,
	#cA #tabBlogMenu3.active span,
	#cA #tabBlogMenu0.inactive span, 
	#cA #tabBlogMenu1.inactive span,
	#cA #tabBlogMenu2.inactive span,
	#cA #tabBlogMenu3.inactive span {
		display:block;
		width: 95px;	
	}
	
	
	#cA #tabBlogMenu0.inactive span,
	#cA #tabBlogMenu0.active span {
		padding:0px 0 0;	
	}
	
	#tabBlogMenu0.inactive,
	#tabBlogMenu1.inactive,
	#tabBlogMenu2.inactive,
	#tabBlogMenu3.inactive{
		-webkit-border-top-left-radius:5px;
		-moz-border-top-left-radius:5px;
		-o-border-top-left-radius:5px;
		-ms-border-top-left-radius:5px;
		border-top-left-radius:5px;
		-webkit-border-top-right-radius:5px;
		-moz-border-top-right-radius:5px;
		-o-border-top-right-radius:5px;
		-ms-border-top-right-radius:5px;
		border-top-right-radius:5px;
		
		
		background:#FFF;
		border:1px solid #CCC;
		
		border-bottom:1px solid #474747;
		
		color:#474747 !important;
		float:left;
		font-size:11px;
		height:33px;
		margin-left:0;
		margin-right:1px;
		margin-top:8px;
		padding:8px 5px 0;
		width:95px;
	}
	
	#cA .bSection {
		font-size: 12px;
		color: #999999;
		font-weight: bold;
		text-transform: capitalize;
	}
	#sCont #sMain #sContenido #cA .iblog_section{
		
		margin-top: 14px;
		clear: both;
		margin-right: 0px;
		margin-bottom: 10px;
		margin-left: 0px;
		padding: 5px 5px 8px;
		display: block;
		background:#FFFFFF;
		
	}
	#sCont #sMain #sContenido #cA .iblog_section .blogsTabLeft {
		display:block;
		float:left;
		width:220px;
	}
	#sCont #sMain #sContenido #cA .iblog_section .blogsTabLeft .CatalogArt{
		padding: 0;
	}
	#sCont #sMain #sContenido #cA .iblog_section .blogsTabLeft .CatalogArt img{
		display: block;
		margin: 0 auto;
		width: 98%;
	}
	
	#sCont #sMain #sContenido #cA .iblog_section .blogsTabLeft .Liquid-Normal-Left {
		display:block;
		clear:both;
		float:none;
		width: 220px;
		margin: 0 0 5px 5px;
		padding: 0;
	}
	#sCont #sMain #sContenido #cA .iblog_section .blogsTabRight {
		display:block;
		float:right;
		width:391px;
		clear:none !important;
	}
	#sCont #sMain #sContenido #cA .iblog_section .realAllBogs {
		display:block;
		float:right;
	}
	#sCont #sMain #sContenido #cA .iblog_section .blogsTabRight .CatalogArt{
		padding: 0;
		margin-bottom: 10px;
	}
	#sCont #sMain #sContenido #cA .iblog_section .blogsTabRight .CatalogArt .Liquid-Small-Left{
		float: left;
		margin: 5px 5px 5px 5px;
	}
	#sCont #sMain #sContenido #cA .iblog_section .CatalogArt h1{
		height: auto;
		
	}
	#sCont #sMain #sContenido #cA .iblog_section .CatalogArt h1 a{
		font-size:16px;
		line-height: auto;
		color: #3E3E3F;
		margin:0px;
	}
	
	#sCont #sMain #sContenido #cA .iblog_section .blogsTabRight  .Liquid-Normal-Left, 
	#sCont #sMain #sContenido #cA .iblog_section .blogsTabRight  .Content .Liquid-Normal-Left {
		margin-top: 0;
		margin-right: 20px;
		margin-bottom: 24px;
		padding: 0;
		width: 61px;
		height: 61px;
	}
	#sCont #sMain #sContenido .iblog_section .blogsTabRight .CatalogArt .Content .miniText{
		margin-left: 0;
		margin-top: 12px;
		margin-bottom: 12px;
	}
	#sCont #sMain #sContenido .iblog_section .blogsTabRight .CatalogArt .sAutor {
		margin-bottom: 11px;
	}
	
div.autocomplete {
	position:absolute;
	width:400px;
	background-color:white;
	border:1px solid #888;
	margin:0px;
	padding:0px;
	z-index: 100;
}
div.autocomplete ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
div.autocomplete ul li.selected {
	background-color: #E1F0FF;

}
div.autocomplete ul li {
  list-style-type:none;
  display:block;
  margin:0;
  padding:2px;
  height:15px;
  cursor:pointer;
  overflow: hidden;
}
	